/* GLOBAL STYLES AND BOOTSTRAP GLOBAL REPLACEMENTS */

html, body {
	height: 100%;
	/* The html and body elements cannot have any padding or margin. */
}

body {
	background-color: #484C4E;
	font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	color: #000;
	font-size: 12px;
	padding-top: 30px;
}

div, input, select, textarea, span, img, table, td, th, p, a, button, ul, li {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}

a {
	text-shadow: none !important;
	color: #90bfd9;
	outline: 0;
}

a:hover, a:active {
	outline: 0 !important;
	text-decoration: none;
	color: #bbb;
	cursor: pointer;
}

a, a:focus, a:hover, a:active {
	outline: 0;
}

h1 {
	font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
	font-size: 36px;
	margin: 0;
	padding: 0;
	line-height: 36px;
	color: white;
}

h2 {
	font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
	font-size: 24px;
	line-height: 20px;
	margin: 10px 0;
	padding: 0;
	color: white;
}

h2, h3, h4, h5, h6 {
	font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	margin-top: 0px;
}

select {
	width: auto;
}

form label {
	font-size: 14px;
	font-weight: normal;
}

p {
	font-size: 16px;
	line-height: 24px;
	color: #ebebeb;
	font-weight: 300;
}

.btn:hover {
	cursor: pointer;
}

.btn-success, .btn-success:visited {
	background-color: #699AB5;
	border: 0;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: .5px;
}


.jumbotron {
	background-color: #484C4E;
	padding-top: 20px;
	margin-bottom: 0;
	text-align: center;
	padding-bottom: 0;
	margin-bottom: 0;
}

.jumbotron h1 {
	color: white;
	font-size: 36px;
	line-height: 36px;
	margin: 20px 0 5px 0;
}

.jumbotron h2 {
	margin-bottom: 40px;
}

.jumbotron .btn {
	background-color: #BD4B0D;
	border: 0;
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: .5px;
}

.btn:hover {
	background-color: #bbb;
}

.about h2, .contact h2 {
	margin-top: 30px;
}

.contact ul.teamroster li {
	margin-bottom: 15px;
	color: white;
	font-size: 14px;
}

.contact ul.teamroster li span.job {
	font-size: 14px;
	color: #bbb;
}

footer {
	background-color: #1E2021;
	margin-top: 100px;
	padding-top: 30px;
	height: 95px;
	font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1.25px;
	color: #fff;
}

.footer .navbar-inverse .navbar-inner {
	border-top-width: 0px;
}

.footer .nav > li > a:focus, .footer .nav > li > a:hover, .footer .nav > li > a {
	color: #fff;
	font-weight: 600;
	margin-top: 0;
	padding: 0 10px;
	font-size: 12px;
	background: none;
}

.footer .navbar-nav.navbar-right {
	margin-top: 0;
}